h14132
s 00009/00000/00000
d D 1.1 82/08/03 08:44:52 cecily 1 0
e
u
U
t
T
I 1
#include	<stdio.h>

fprintf(iop, fmt, args)
FILE *iop;
char *fmt;
{
	_doprnt(fmt, &args, iop);
	return(ferror(iop)? EOF: 0);
}
E 1
